===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gnarwl-3.6.dfsg/src/mailhandler.h-100- */
gnarwl-3.6.dfsg/src/mailhandler.h:101:void addAddr(const char* adr);
gnarwl-3.6.dfsg/src/mailhandler.h-102-
##############################################
gnarwl-3.6.dfsg/src/gnarwl.c-16-/* 
gnarwl-3.6.dfsg/src/gnarwl.c:17: * We can't feed addresses from the "-a" switch directly to addAddr(),
gnarwl-3.6.dfsg/src/gnarwl.c-18- * as cfg.blacklist may not be set up, yet. So we cache them here.
##############################################
gnarwl-3.6.dfsg/src/mailhandler.c-40-
gnarwl-3.6.dfsg/src/mailhandler.c:41:void addAddr(const char* adr) {
gnarwl-3.6.dfsg/src/mailhandler.c-42-  int i=0;
##############################################
gnarwl-3.6.dfsg/src/mailhandler.c-118-        cleanAddress(&buf[c]);
gnarwl-3.6.dfsg/src/mailhandler.c:119:        addAddr(buf[c]);
gnarwl-3.6.dfsg/src/mailhandler.c-120-        free(buf[c]);
##############################################
gnarwl-3.6.dfsg/src/mailhandler.c-194-    mail_status=mail_status|MAIL_PREDEF_RECEIVER;
gnarwl-3.6.dfsg/src/mailhandler.c:195:    while(recv[i]!=NULL) {addAddr(recv[i]);i++;}
gnarwl-3.6.dfsg/src/mailhandler.c-196-  }
##############################################
gnarwl-3.6.dfsg/configure-107-do
gnarwl-3.6.dfsg/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gnarwl-3.6.dfsg/configure-109-    eval $as_var=C; export $as_var
##############################################
gnarwl-3.6.dfsg/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gnarwl-3.6.dfsg/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gnarwl-3.6.dfsg/configure-217-") 2> /dev/null; then
##############################################
gnarwl-3.6.dfsg/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnarwl-3.6.dfsg/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gnarwl-3.6.dfsg/configure-332-
##############################################
gnarwl-3.6.dfsg/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnarwl-3.6.dfsg/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gnarwl-3.6.dfsg/configure-427-
##############################################
gnarwl-3.6.dfsg/configure-536-	esac;
gnarwl-3.6.dfsg/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gnarwl-3.6.dfsg/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
gnarwl-3.6.dfsg/configure-698-  case $ac_option in
gnarwl-3.6.dfsg/configure:699:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gnarwl-3.6.dfsg/configure-700-  *)	ac_optarg=yes ;;
##############################################
gnarwl-3.6.dfsg/configure-741-  -disable-* | --disable-*)
gnarwl-3.6.dfsg/configure:742:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gnarwl-3.6.dfsg/configure-743-    # Reject names that are not valid shell variable names.
##############################################
gnarwl-3.6.dfsg/configure-746-   { (exit 1); exit 1; }; }
gnarwl-3.6.dfsg/configure:747:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gnarwl-3.6.dfsg/configure-748-    eval enable_$ac_feature=no ;;
##############################################
gnarwl-3.6.dfsg/configure-760-  -enable-* | --enable-*)
gnarwl-3.6.dfsg/configure:761:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gnarwl-3.6.dfsg/configure-762-    # Reject names that are not valid shell variable names.
##############################################
gnarwl-3.6.dfsg/configure-765-   { (exit 1); exit 1; }; }
gnarwl-3.6.dfsg/configure:766:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gnarwl-3.6.dfsg/configure-767-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gnarwl-3.6.dfsg/configure-957-  -with-* | --with-*)
gnarwl-3.6.dfsg/configure:958:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gnarwl-3.6.dfsg/configure-959-    # Reject names that are not valid shell variable names.
##############################################
gnarwl-3.6.dfsg/configure-962-   { (exit 1); exit 1; }; }
gnarwl-3.6.dfsg/configure:963:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gnarwl-3.6.dfsg/configure-964-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gnarwl-3.6.dfsg/configure-966-  -without-* | --without-*)
gnarwl-3.6.dfsg/configure:967:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gnarwl-3.6.dfsg/configure-968-    # Reject names that are not valid shell variable names.
##############################################
gnarwl-3.6.dfsg/configure-971-   { (exit 1); exit 1; }; }
gnarwl-3.6.dfsg/configure:972:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gnarwl-3.6.dfsg/configure-973-    eval with_$ac_package=no ;;
##############################################
gnarwl-3.6.dfsg/configure-998-  *=*)
gnarwl-3.6.dfsg/configure:999:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gnarwl-3.6.dfsg/configure-1000-    # Reject names that are not valid shell variable names.
##############################################
gnarwl-3.6.dfsg/configure-1018-if test -n "$ac_prev"; then
gnarwl-3.6.dfsg/configure:1019:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gnarwl-3.6.dfsg/configure-1020-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gnarwl-3.6.dfsg/configure-1064-ac_ls_di=`ls -di .` &&
gnarwl-3.6.dfsg/configure:1065:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gnarwl-3.6.dfsg/configure-1066-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gnarwl-3.6.dfsg/configure-1124-case $srcdir in
gnarwl-3.6.dfsg/configure:1125:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gnarwl-3.6.dfsg/configure-1126-esac
##############################################
gnarwl-3.6.dfsg/configure-1167-By default, \`make install' will install all the files in
gnarwl-3.6.dfsg/configure:1168:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gnarwl-3.6.dfsg/configure:1169:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gnarwl-3.6.dfsg/configure-1170-for instance \`--prefix=\$HOME'.
##############################################
gnarwl-3.6.dfsg/configure-1239-*)
gnarwl-3.6.dfsg/configure:1240:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gnarwl-3.6.dfsg/configure-1241-  # A ".." for each directory in $ac_dir_suffix.
gnarwl-3.6.dfsg/configure:1242:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gnarwl-3.6.dfsg/configure-1243-  case $ac_top_builddir_sub in
##############################################
gnarwl-3.6.dfsg/configure-1372-    *\'*)
gnarwl-3.6.dfsg/configure:1373:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gnarwl-3.6.dfsg/configure-1374-    esac
##############################################
gnarwl-3.6.dfsg/configure-1458-      case $ac_val in
gnarwl-3.6.dfsg/configure:1459:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gnarwl-3.6.dfsg/configure-1460-      esac
##############################################
gnarwl-3.6.dfsg/configure-1475-	case $ac_val in
gnarwl-3.6.dfsg/configure:1476:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gnarwl-3.6.dfsg/configure-1477-	esac
##############################################
gnarwl-3.6.dfsg/configure-1583-    set,)
gnarwl-3.6.dfsg/configure:1584:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gnarwl-3.6.dfsg/configure:1585:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gnarwl-3.6.dfsg/configure-1586-      ac_cache_corrupted=: ;;
##############################################
gnarwl-3.6.dfsg/configure-1605-    case $ac_new_val in
gnarwl-3.6.dfsg/configure:1606:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gnarwl-3.6.dfsg/configure-1607-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gnarwl-3.6.dfsg/configure-1965-echo "$as_me:$LINENO: checking for C compiler version" >&5
gnarwl-3.6.dfsg/configure:1966:ac_compiler=`set X $ac_compile; echo $2`
gnarwl-3.6.dfsg/configure-1967-{ (ac_try="$ac_compiler --version >&5"
##############################################
gnarwl-3.6.dfsg/configure-2019-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
gnarwl-3.6.dfsg/configure:2020:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gnarwl-3.6.dfsg/configure-2021-#
##############################################
gnarwl-3.6.dfsg/configure-2067-	then :; else
gnarwl-3.6.dfsg/configure:2068:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gnarwl-3.6.dfsg/configure-2069-	fi
##############################################
gnarwl-3.6.dfsg/configure-2164-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gnarwl-3.6.dfsg/configure:2165:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gnarwl-3.6.dfsg/configure-2166-	  break;;
##############################################
gnarwl-3.6.dfsg/configure-2219-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gnarwl-3.6.dfsg/configure:2220:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gnarwl-3.6.dfsg/configure-2221-       break;;
##############################################
gnarwl-3.6.dfsg/configure-2294-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gnarwl-3.6.dfsg/configure:2295:GCC=`test $ac_compiler_gnu = yes && echo yes`
gnarwl-3.6.dfsg/configure-2296-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gnarwl-3.6.dfsg/configure-2784-do
gnarwl-3.6.dfsg/configure:2785:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gnarwl-3.6.dfsg/configure-2786-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gnarwl-3.6.dfsg/configure-2864-fi
gnarwl-3.6.dfsg/configure:2865:ac_res=`eval echo '${'$as_ac_var'}'`
gnarwl-3.6.dfsg/configure-2866-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gnarwl-3.6.dfsg/configure-2867-echo "${ECHO_T}$ac_res" >&6; }
gnarwl-3.6.dfsg/configure:2868:if test `eval echo '${'$as_ac_var'}'` = yes; then
gnarwl-3.6.dfsg/configure-2869-  cat >>confdefs.h <<_ACEOF
gnarwl-3.6.dfsg/configure:2870:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gnarwl-3.6.dfsg/configure-2871-_ACEOF
##############################################
gnarwl-3.6.dfsg/configure-2879-do
gnarwl-3.6.dfsg/configure:2880:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gnarwl-3.6.dfsg/configure-2881-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gnarwl-3.6.dfsg/configure-2959-fi
gnarwl-3.6.dfsg/configure:2960:ac_res=`eval echo '${'$as_ac_var'}'`
gnarwl-3.6.dfsg/configure-2961-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gnarwl-3.6.dfsg/configure-2962-echo "${ECHO_T}$ac_res" >&6; }
gnarwl-3.6.dfsg/configure:2963:if test `eval echo '${'$as_ac_var'}'` = yes; then
gnarwl-3.6.dfsg/configure-2964-  cat >>confdefs.h <<_ACEOF
gnarwl-3.6.dfsg/configure:2965:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gnarwl-3.6.dfsg/configure-2966-_ACEOF
##############################################
gnarwl-3.6.dfsg/configure-3069-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gnarwl-3.6.dfsg/configure:3070:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gnarwl-3.6.dfsg/configure-3071-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gnarwl-3.6.dfsg/configure-3199-do
gnarwl-3.6.dfsg/configure:3200:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gnarwl-3.6.dfsg/configure-3201-    eval $as_var=C; export $as_var
##############################################
gnarwl-3.6.dfsg/configure-3249-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnarwl-3.6.dfsg/configure:3250:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gnarwl-3.6.dfsg/configure-3251-
##############################################
gnarwl-3.6.dfsg/configure-3360-	esac;
gnarwl-3.6.dfsg/configure:3361:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gnarwl-3.6.dfsg/configure-3362-	???[sx]*):;;*)false;;esac;fi
##############################################
gnarwl-3.6.dfsg/configure-3431-configured by $0, generated by GNU Autoconf 2.61,
gnarwl-3.6.dfsg/configure:3432:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gnarwl-3.6.dfsg/configure-3433-
##############################################
gnarwl-3.6.dfsg/configure-3449-  --*=*)
gnarwl-3.6.dfsg/configure:3450:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gnarwl-3.6.dfsg/configure:3451:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gnarwl-3.6.dfsg/configure-3452-    ac_shift=:
##############################################
gnarwl-3.6.dfsg/configure-3652-
gnarwl-3.6.dfsg/configure:3653:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 51; then
gnarwl-3.6.dfsg/configure-3654-    break
##############################################
gnarwl-3.6.dfsg/configure-3663-
gnarwl-3.6.dfsg/configure:3664:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gnarwl-3.6.dfsg/configure-3665-if test -n "$ac_eof"; then
gnarwl-3.6.dfsg/configure:3666:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gnarwl-3.6.dfsg/configure:3667:  ac_eof=`expr $ac_eof + 1`
gnarwl-3.6.dfsg/configure-3668-fi
##############################################
gnarwl-3.6.dfsg/configure-3801-      case $as_dir in #(
gnarwl-3.6.dfsg/configure:3802:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gnarwl-3.6.dfsg/configure-3803-      *) as_qdir=$as_dir;;
##############################################
gnarwl-3.6.dfsg/configure-3839-*)
gnarwl-3.6.dfsg/configure:3840:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gnarwl-3.6.dfsg/configure-3841-  # A ".." for each directory in $ac_dir_suffix.
gnarwl-3.6.dfsg/configure:3842:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gnarwl-3.6.dfsg/configure-3843-  case $ac_top_builddir_sub in
##############################################
gnarwl-3.6.dfsg/configure-3908-
gnarwl-3.6.dfsg/configure:3909:# Neutralize VPATH when `$srcdir' = `.'.
gnarwl-3.6.dfsg/configure-3910-# Shell code in configure.ac might set extrasub.
##############################################
gnarwl-3.6.dfsg/configure-3931-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gnarwl-3.6.dfsg/configure:3932:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gnarwl-3.6.dfsg/configure:3933:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gnarwl-3.6.dfsg/configure-3934-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gnarwl-3.6.dfsg/doc/HISTORY-36-
gnarwl-3.6.dfsg/doc/HISTORY:37:- gnarwl.addAddr() now checks first against cfg.maxmail before doing
gnarwl-3.6.dfsg/doc/HISTORY-38-  anything else.
gnarwl-3.6.dfsg/doc/HISTORY-39-
gnarwl-3.6.dfsg/doc/HISTORY:40:- gnarwl.addAddr() now strips emailaddresses with angle brackets, e.g.:
gnarwl-3.6.dfsg/doc/HISTORY-41-  John Doe <john@doe.org> becomes john@doe.org
##############################################
gnarwl-3.6.dfsg/doc/HISTORY-169-- Moved config defaults from gnarwl.h to conf.h
gnarwl-3.6.dfsg/doc/HISTORY:170:- addAddr() will no longer accept the same address twice
gnarwl-3.6.dfsg/doc/HISTORY-171-- Added module "mailhandler", which does now handling of all mail related
##############################################
gnarwl-3.6.dfsg/debian/config-11-  if [ -f /etc/ldap/ldap.conf ]; then
gnarwl-3.6.dfsg/debian/config:12:    URI=`cat /etc/ldap/ldap.conf | awk '/^URI/ {print $2}' | sed "s/ldap:\/\///gi"`
gnarwl-3.6.dfsg/debian/config-13-    if [ -z "$URI" ]; then
gnarwl-3.6.dfsg/debian/config:14:      HOST=`cat /etc/ldap/ldap.conf | awk '/^HOST/ {print $2}' | head -1`
gnarwl-3.6.dfsg/debian/config:15:      PORT=`cat /etc/ldap/ldap.conf | awk '/^PORT/ {print $2}' | head -1`
gnarwl-3.6.dfsg/debian/config-16-      URI="$HOST"
##############################################
gnarwl-3.6.dfsg/debian/postinst-20-            db_get gnarwl/server
gnarwl-3.6.dfsg/debian/postinst:21:            SERVER=`echo $RET | cut -d: -f1`
gnarwl-3.6.dfsg/debian/postinst:22:            PORT=`echo $RET | cut -d: -f2`
gnarwl-3.6.dfsg/debian/postinst-23-            [ "$PORT" = "$SERVER" ] && PORT=389
##############################################
gnarwl-3.6.dfsg/debian/postinst-35-            # Avoid spurious prompt if upgrading from pre-UCF version
gnarwl-3.6.dfsg/debian/postinst:36:            if `dpkg --compare-versions "$2" le-nl 3.6.dfsg-6.1`; then
gnarwl-3.6.dfsg/debian/postinst-37-                echo 99a06e9b2e087fae09e04be56a590805 > $TMPCONF.md5sum
##############################################
gnarwl-3.6.dfsg/.pc/fln/0014-fix-typo-in-gnarwl-h.patch/src/gnarwl.c-16-/* 
gnarwl-3.6.dfsg/.pc/fln/0014-fix-typo-in-gnarwl-h.patch/src/gnarwl.c:17: * We can't feed addresses from the "-a" switch directly to addAddr(),
gnarwl-3.6.dfsg/.pc/fln/0014-fix-typo-in-gnarwl-h.patch/src/gnarwl.c-18- * as cfg.blacklist may not be set up, yet. So we cache them here.
##############################################
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-40-
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c:41:void addAddr(const char* adr) {
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-42-  int i=0;
##############################################
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-118-        cleanAddress(&buf[c]);
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c:119:        addAddr(buf[c]);
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-120-        free(buf[c]);
##############################################
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-194-    mail_status=mail_status|MAIL_PREDEF_RECEIVER;
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c:195:    while(recv[i]!=NULL) {addAddr(recv[i]);i++;}
gnarwl-3.6.dfsg/.pc/fln/0016-Replace-empty-fprintf-with-fputs.patch/src/mailhandler.c-196-  }
##############################################
gnarwl-3.6.dfsg/.pc/autoheader-missing-template.patch/configure.ac-9-AC_ARG_WITH(homedir,AC_HELP_STRING([--with-homedir=DIR],[Homedir for the gnarwl user]),[homedir="$withval"],[homedir="\${prefix}/var/lib/gnarwl"])
gnarwl-3.6.dfsg/.pc/autoheader-missing-template.patch/configure.ac:10:AC_ARG_WITH(docdir,AC_HELP_STRING([--with-docdir=DIR],[Where to install the docs]),docdir="$withval",docdir="\${prefix}/share/doc/packages/gnarwl")
gnarwl-3.6.dfsg/.pc/autoheader-missing-template.patch/configure.ac-11-AC_ARG_WITH(useradd_prog,AC_HELP_STRING([--with-useradd_prog=DIR],[Programm for adding users]),useradd_prog="$withval",useradd_prog="/usr/sbin/useradd")
##############################################
gnarwl-3.6.dfsg/configure.ac-10-AC_ARG_WITH(homedir,AC_HELP_STRING([--with-homedir=DIR],[Homedir for the gnarwl user]),[homedir="$withval"],[homedir="\${prefix}/var/lib/gnarwl"])
gnarwl-3.6.dfsg/configure.ac:11:AC_ARG_WITH(docdir,AC_HELP_STRING([--with-docdir=DIR],[Where to install the docs]),docdir="$withval",docdir="\${prefix}/share/doc/packages/gnarwl")
gnarwl-3.6.dfsg/configure.ac-12-AC_ARG_WITH(useradd_prog,AC_HELP_STRING([--with-useradd_prog=DIR],[Programm for adding users]),useradd_prog="$withval",useradd_prog="/usr/sbin/useradd")